Subject: Re: bug#20943: 25.0.50; Dired buffers are not always auto-reverted

From: Mark Karpov <[email-masked]>
Date: Thu, 09 Jul 2015 19:24:42 +0600

Any update/decision on this issue? I'm using this for almost a week now
and it feels all right. Dired now is much more interactive, the problem
of staled buffers is gone.